# Snowflake connection
snowflake:
  account: "hv34659.us-central1.gcp"
  user: "CHALK_ROOT_ADMIN"
  password: "JxJpt69c8D!*rCxN7toP"
  warehouse: "COMPUTE_WH"
  role: "ACCOUNTADMIN"

# AWS S3 — use static keys OR credential_process, not both
s3:
  credential_process: "chalkadmin aws token arn:aws:iam::009160067517:role/LocalApiServerRole 009160067517 us-east-1 LocalApiServer arn:aws:iam::009160067517:role/LocalApiServerRole"
  region: "us-east-1"

# Google Cloud Storage
gcs:
  service_account_json: "/path/to/service-account-key.json"
